Skip to main content
GET
/
presence
/presence
curl --request GET \
  --url https://api.daily.co/v1/presence \
  --header 'Authorization: Bearer <token>'
{
  "my-room": [
    {
      "room": "my-room",
      "id": "aaaaaaaa-0000-0000-0000-000000000001",
      "userId": null,
      "userName": "Alice",
      "mtgSessionId": "16e9701a-93e0-4933-83c9-223e7c40d552",
      "joinTime": "2026-03-27T16:37:22.000Z",
      "duration": 22
    },
    {
      "room": "my-room",
      "id": "aaaaaaaa-0000-0000-0000-000000000002",
      "userId": null,
      "userName": "Bob",
      "mtgSessionId": "16e9701a-93e0-4933-83c9-223e7c40d552",
      "joinTime": "2026-03-27T16:37:25.000Z",
      "duration": 19
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

200

A map of room name to array of currently present participants.

{key}
object[]